/*
 * 武汉理工数字传播工程有限公司源代码，版权归武汉理工数字传播工程有限公司所有. 项目名称 : pcloud-common-core 创建日期 : 2017年1月4日 修改历史 : 1. [2017年1月4日]创建文件 by xnxqs
 */

package com.pcloud.common.core.constant;

/**
 * 业务节点名称 因某业务触发一系列动作，该业务的名称
 * 
 * @author xnxqs
 */
public enum RafficNode {
    // 微信支付后的回调函数动作,其值为执行最终步骤的全路径
    WECHAT_PAYMENT_CALLBACK("com.pcloud.message.service.impl.endprocess.WechatPaymentCallbackEndProcess");
    
    public String value;;

    RafficNode(String value) {
        this.setValue(value);
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    @Override
    public String toString() {

        return String.valueOf(this.value);

    }
}
